
/* pattern.css */

.fcr
	{ color:#ff0000; }
.fcp
	{ color:#666699; }
.fcy
	{ color:#CC9900; }
.fcg
	{ color:#427800; }
.fcb
	{ color:#0000ff; }
.fcs
	{ color:#0066CC; }
.fct
	{ color:#336699; }
.fcd
	{ color:#999999; }
.fcn
	{ color:#333333; }

p.bdb
	{ border-bottom: dotted 1px #cccccc; margin-left: -21px; padding-left: 21px; padding-bottom: 10px; }

div.imgpack
	{ float:left; padding-right:10px; padding-bottom:10px; }
div.imgpack_last
	{ float:left; padding-right:0; padding-bottom:10px; }
div.imgpackac
	{ margin-left:auto; margin-right:auto; }
div.imgpack p,
div.imgpack_last p
	{ text-align:center; font-size:80%; }

div#content_container ul,
div#content_container ol
	{ margin-top:10px; padding-left:30px; }
div#content_container ul.sub,
div#content_container ol.sub
	{ margin-top:0; padding-left:20px; }
div#content_container ul.style0
	{ list-style-type:none; }
div#content_container ul.style1
	{ list-style-type:disc; }
div#content_container ul.style2
	{ list-style-type:circle; }
div#content_container ul.style3
	{ list-style-type:square; }
div#content_container ul.style4
	{ list-style-type:none; padding-left:11px; }
div#content_container ul.style4 li
	{ padding-left:19px; background:url('../img/cmn/icon_tri01.gif') no-repeat 3px 2px; }
div#content_container ul.style5
	{ list-style-type:none; padding-left:11px; }
div#content_container ul.style5 li
	{ padding-left:19px; background:url('../img/cmn/icon_tri01.gif') no-repeat 3px 2px; width:140px; float:left; }
div#content_container ol.style0
	{ list-style-type:upper-alpha; }
div#content_container ol.style1
	{ list-style-type:lower-alpha; }
div#content_container ol.style2
	{ list-style-type:decimal; }
div#content_container ol.style3
	{ list-style-type:upper-roman; }
div#content_container ol.style4
	{ list-style-type:lower-roman; }

div#sitemap div
	{ margin-top:10px; }
div#sitemap ul
	{ margin-top:0; margin-bottom:10px; padding-left:30px; }


table
	{ border-collapse:collapse; }
table.bgw
	{ background: #FFFFFF; }
p.caption
	{ color:#ff8550; font-weight:bold; margin-top:10px; }
td.nrp,
th.nrp
	{ white-space:nowrap; }
table td,
table th
	{ padding:2px 5px; vertical-align:top; border:none; }
table.brd1 td,
table.brd1 th
	{ border:1px solid #ff8550; }
table.brd1 th,
table.brd1 td.str
	{ background:#fff3ed; }
table.brd1 th p,
table.brd1 td.str p
	{ color:#ff8550; }
table.brd0 td,
table.brd0 th,
table.brd1 table.brd0 td,
table.brd1 table.brd0 th
	{ border:none; }
table.allac td
	{ text-align:center; }
table td.ar
	{ text-align:right; }
td.ac
	{ text-align:center; }
table td.notes
	{ text-align:right; border-bottom:none; border-left:none; border-right:none; }
td.vam
	{ vertical-align:middle; }
tr.bgg
	{ background: #EEFFEE; }

div.laypack0,
div.laypack1,
div.laypack2,
div.laypack3
	{ clear:both; }
div.laypack2:after
	{ content: ""; clear: both; height: 0; display: block; visibility: hidden; }
div.laypack0 div.lptx,
div.laypack0 p.lptx,
div.laypack0 ul.lptx,
div.laypack0 ol.lptx
	{ float:left; }
div.laypack0 div.lpimg
	{ float:right; padding-left:10px; }
div.laypack1 div.lptx,
div.laypack1 p.lptx
	{ float:right; }
div.laypack1 div.lpimg
	{ float:left; padding-right:10px; }
div.laypack2 div.lpimg
	{ padding-left:10px; float:right; }
div.laypack3 div.lpimg
	{ padding-right:10px; float:left; }
div.laypack0 div.lpimg p,
div.laypack1 div.lpimg p,
div.laypack2 div.lpimg p,
div.laypack3 div.lpimg p
	{ text-align:center; font-size:75%; }
table div.laypack0,
table div.laypack1,
table div.laypack2,
table div.laypack3
	{ padding-left:0; padding-right:0; }
div.laypack0 div.spacer,
div.laypack1 div.spacer,
div.laypack2 div.spacer,
div.laypack3 div.spacer
	{ float:none; }

.brdbox1
	{ padding:8px; border:1px solid #ff8550;}
div.brdbox1
	{ background:#fff3ed; }
div.brdbox1 p.fbd
	{ color:#ff8550; }

div.newsline
	{ width:605px; padding:5px 0 5px; border-bottom:1px dotted #B2B2B2; }
div.newsline:after
	{ height:0; visibility: hidden; content: "."; display: block; clear: both; }
div.newsline p.date
	{ width:130px; float:left; }
div.newsline p.cont
	{ width:450px float:right; }

img.frame
	{ border:solid 1px #999999; }

div.mapbox1
	{ width:310px; float:left; }
div.mapbox2
	{ width:310px; float:right; }
div.mapbox3
	{ width:350px; float:left; }
div.mapbox4
	{ width:270px; float:right; }
div.mapbox1 h2 a, div.mapbox2 h2 a
	{ color:#ff8550; }
div.mapbox1 ul, div.mapbox2 ul
	{ margin-bottom:20px; }

/**** WYSIWYG EDITOR ****/
div.editbox
	{ font-size: 80%; line-height: 150%; color: #343434; font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; }
div.editbox *
	{ font-size:100%; }
div.editbox sub,
div.editbox sup
	{ font-size:80%; }
div.editbox table
	{ border:none; }
div.editbox table td,
div.editbox table th
	{ border:1px solid #74CB7C; }
div.editbox table th,
div.editbox table td.str
	{ background:#F0F6F9; }
div.editbox table th p,
div.editbox table td.str p
	{ color:#339933; }
div.editbox hr
	{ border-width:1px 0 0 0; border-color:#333333; height:1px; border-style:dotted; }

